@charset "utf-8";

header {z-index: 1000;}

.eco-farm-contents{
  margin: 0 auto;
  padding: 5em 0 3em;
  width: 94%;
  max-width: 100rem;
}

.eco-farm-contents a{ color:#00876d;}
.eco-farm-contents .text-center{ text-align: center;}

@media (hover: hover) {
.eco-farm-contents a { transition: all .5s ease;}
.eco-farm-contents a:hover { opacity: 0.8;}
}/* End hover */


.eco-farm-contents-title{
  position: relative;
  margin: 0 0 1em;
  padding: 0 0 1em;
  font-size: min(max(2.8rem, calc(2.8rem + ((1vw - 0.48rem) * 1.5385))), 3.6rem);
  min-height: 0vw;
  text-align: center;
  font-weight: normal;
  line-height: 1.4;
}

.eco-farm-contents-title::after{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0.5em;
  margin: 0 auto;
  padding: 0;
  width: 6em;
  height: 0.4rem;
  display: block;
  background-color: #333;
  content: "";
}

.eco-farm-title {
  margin: 0;
  padding: 1em 0 0.5em;
  font-size: 2rem;
  line-height: 1.4;
  text-align: left;
}

.eco-farm-title02 {
  padding: 0;
}


.eco-farm-sub-title {
  margin: 0;
  padding: 1em 0 0.5em;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
}

.eco-farm-sub-title02 {
  font-weight: normal;
}

.eco-farm-sub-title03 {
  margin-top: 0.1em;
  font-size: 1.9rem;
  font-weight: normal;
  padding: 0 0 0.5em 0;
  border-bottom: 1px dotted #999;
}



.eco-farm-inner {
  position: relative;
  margin: 0 0 2em;
  padding: 1.5em;
  display: block;
  border-radius: 0.4rem;
  background-color: #f9f9f9;
  text-align: left;
}

.list-dl,
.list-ul,
.list-ol,
.list-arrow{
  margin: 0;
  padding: 0;
  display: block;
  font-size: 1.5rem;
  text-align: left;
}

.list-ul li{ margin-left: 1.5em; padding: 0 0 0.5em 0; list-style-type: disc;}
.list-ol li{ margin-left: 1.5em; padding: 0 0 0.5em 0; list-style-type: decimal;}
.list-dl dt{
  margin: 0 0 0.5em 0;
  padding:0 0 0.5em 0;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: left;
  border-bottom: dotted 0.1rem #333 ;
}


.eco-farm-form-step{
  margin: 0 0 3em;
  padding: 0;
  display: flex;
  overflow: hidden;
  background-color: #eee;
}

.eco-farm-form-step li{
  position: relative;
  margin: 0;
  padding: 0.5em 0.2em 0.5em 1.5em;
  width: calc(100% / 3);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}


.eco-farm-form-step li:before{
  position: absolute;
  top: 0;
  right: -1.7rem;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 2.5em;
  height: 2.5em;
  border: 0.4rem solid #fff;
  border-width: 0.4rem 0.4rem 0 0;
  background-color: #eee;
  display: inline-block;
  transform: rotate(45deg) skew(calc((90deg - 40deg) / 2),calc((90deg - 40deg) / 2));
  pointer-events: none;
  content: "";
  z-index: 10;
}

.eco-farm-form-step li:last-child::before{ display: none;}
.eco-farm-form-step li.active{ background-color: #00876d; color: #fff;}
.eco-farm-form-step li.active:before{ background-color: #00876d;}

.eco-farm-form-step li span{
  width: 100%;
  display: block;
  font-size: 1.2rem;
  line-height: 1.4;
}

.eco-farm-form-step li strong{
  position: relative;
  width: 100%;
  display: block;
  font-size: min(max(1.3rem, calc(1.3rem + ((1vw - 0.48rem) * 0.5769))), 1.6rem);
  min-height: 0vw;
  line-height: 1.4;
  z-index: 11;
}


@media screen and (max-width: 380px) {

.eco-farm-form-step li strong em{ display: none;}

} /* End max 380 */




/* ===================================================================
 FORM
=================================================================== */


.eco-form-table {
  position: relative;
  margin: 0.5em 0 2em;
  padding: 0;
  width: 100%;
  overflow: hidden;
  border-top: solid 0.1rem #ccc;
  border-spacing: 0;
  background-color: #fff;
  text-align: left;
}

.eco-form-table th,
.eco-form-table td{
  margin: 0;
  padding: 1.5em;
  border-bottom: solid 0.1rem #ccc;
  font-size: 1.5rem;
  line-height: 1.5;
}

.eco-form-table th{ width: 28rem; background-color: #efefef; font-weight: normal;}
.eco-form-table td{ width: calc(100% - 28rem);}

.eco-form-table td.pd-0{
padding: 0;
}

table.table-list{
  border-collapse: collapse;
}

tr.table-white th{
  background-color: #fff;
}

tr.table-white-last td{
  border-bottom: none;
}


*:focus { outline: none;}

.eco-form-table select option { padding: 0;}
.eco-form-table label { cursor: pointer;}

.eco-form-table input,
.eco-form-table select{
  position: relative;
  padding: 0.5em;
  width: 100%;
  display: block;
  outline: none;
  border: 0.1rem solid #ccc;
  border-radius: 0.2em;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 1.6rem;
}

.eco-form-table select{
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  position: relative;
}

.eco-form-table select::-ms-expand { display: none;}

.eco-form-table input::placeholder { color: #a8a8a8;}
.eco-form-table input:-ms-input-placeholder { color: #a8a8a8;}
.eco-form-table input::-ms-input-placeholder { color: #a8a8a8;}

.eco-form-table select:after {
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -0.4rem;
  width: 0.6rem;
  height: 0.6rem;
  display: block;
  border-bottom: solid 0.2rem #ccc;
  border-right: solid 0.2rem #ccc;
  transform: rotate(45deg);
  content: "";
  pointer-events: none;
  z-index: 200;
}

.eco-form-table .radio{ display: none;}

.eco-form-table .radio + label{
  position:relative;
  margin: 0 1em 0 0;
  padding: 0 0 0 1.5em;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.5;
}

.eco-form-table .radio + label:before{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 1.4rem;
  height: 1.4rem;
  display: block;
  border: 0.1rem solid #999;
  border-radius: 50%;
  background-color: #fff;
  content: "";
}

.eco-form-table .radio:checked + label{
  color: #0081cc;
  font-weight: bold;
}

.eco-form-table .radio:checked + label:after{
  position: absolute;
  top: 0;
  left: 0.2rem;
  bottom: 0;
  margin: auto;
  width: 1rem;
  height: 1rem;
  display: block;
  background: #0081cc;
  border-radius: 50%;
  content: "";
}

.eco-farm-form .checkbox {display: none;}

.eco-farm-form .checkbox + label{
  position:relative;
  margin: 0 1em 0 0;
  padding: 0 0 0 1.5em;
  display: block;
  font-size: 1.6rem;
  line-height: 1.4;
}

.eco-farm-form .checkbox + label:before{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 1.6rem;
  height: 1.6rem;
  display: block;
  border: 0.2rem solid #999;
  border-radius: 0.2em;
  background-color: #fff;
  content: "";
}

.eco-farm-form .checkbox:checked + label{
  color: #0081cc;
  font-weight: bold;
}

.eco-farm-form .checkbox:checked + label:after{
  position: absolute;
  top: 0.4rem;
  left: 0.4rem;
  width: 1.4rem;
  height: 0.8rem;
  display: block;
  border-left: 0.3rem solid #0081cc;
  border-bottom: 0.3rem solid #0081cc;
  transform: rotate( -45deg );
  content: "";
}

.eco-form-table textarea{
  position: relative;
  margin: 0;
  padding: 0.6em;
  width: 100%;
  height: 8.7em;
  display: block;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 0.4em;
  border: 0.1rem solid #ccc;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
}

span.required,
.eco-form-table th .required{
  margin: 0 0 0 0.5em;
  padding: 0.1em 0.5em;
  border-radius: 0.2rem;
  background-color: #EE5566;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-align: center;
  white-space: nowrap;
}

.eco-form-table td .caution{
  padding: 0 0 1em 0;
  display: block;
  color: #f60;
  font-size: 1.6rem;
}

.eco-form-table .list-dl .list-ol{ margin: 0; padding: 0;}
.eco-form-table .list-dl .list-ol li{ padding: 0 0 0.5em;}


.form-agree{
  margin: 2em auto 0;
  padding: 1.5em 0.5em;
  width: 100%;
  background-color: #fff;
}

.form-agree02{
  padding: 1em 0;
}

.form-agree label{
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}

.form-agree02 label{
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}

.checkbox-input{ display: none;}

.checkbox-parts{
  position:relative;
  margin: 0 0.5rem 0 0;
  padding: 1.8rem 0 0 0;
  width: 2.5rem;
  height: 0;
  display: block;
  overflow: hidden;
  line-height: 300;
}

.checkbox-parts:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 1.8rem;
  height: 1.8rem;
  border: 0.2rem solid #ccc;
  border-radius: 0.2em;
}


.checkbox-input:checked + .checkbox-parts:after{
  position: absolute;
  top: 0;
  left: 0.7rem;
  width: 1.6rem;
  height: 0.9rem;
  display: block;
  border-left: 0.4rem solid #EE5566;
  border-bottom: 0.4rem solid #EE5566;
  transform: rotate( -45deg );
  content: "";
  z-index: 100;
}


#POLICYCHECK label{ color: #333; transition: all .3s ease; cursor: pointer;}
#POLICYCHECK.policy-check-disabled label{ color: #999; cursor: default;}


p.notice-txt{
  position: relative;
  margin: 0.5em 0;
  padding: 0 0 0 1em;
  font-size: 1.5rem;
}

p.notice-txt::before{
  position: absolute;
  top: 0;
  left: 0;
  color: #c00;
  content: "\203B";
}



@media screen and (max-width: 767px) {

.eco-form-table { border-top: none;}

.eco-form-table th{
  padding: 1em;
  width: 100%;
  display: block;
  border-bottom: none;
}

.eco-form-table td{
  padding: 1em 1em 2em 1.5em;
  width: 100%;
  display: block;
  border: none;
}

table.table-list{
  width: 100%;
}

table.table-list tr{
  display: flex;
  border-bottom: solid 0.1rem #ccc;
}

table.table-list td{
  padding: 1em;
}


}/* max-767 */



.eco-form-table .name-dl{
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  overflow: hidden;
}

.eco-form-table .name-dl dt{
  float: left;
  margin: 0;
  padding: 0.8em 0 0;
  width: 1.5em;
  display: block;
  font-size: 1.4rem;
}

.eco-form-table .name-dl dd{
  float: left;
  margin: 0;
  padding: 0 1em 0 0;
  width: calc(50% - 1.5em);
  display: block;
}

.select-block{
  position: relative;
  display: block;
}

.select-block{ width: 50%;}

.select-block02{ width: 100%;}

.select-block:after{
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -0.4rem;
  width: 0.6rem;
  height: 0.6rem;
  display: block;
  border-bottom: solid 0.2rem #b4b3b3;
  border-right: solid 0.2rem #b4b3b3;
  transform: rotate(45deg);
  content: "";
  pointer-events: none;
  z-index: 100;
}


.select-block02:after{
  position: absolute;
  top: 4.2rem;
  right: 4rem;
  margin-top: -0.4rem;
  width: 0.6rem;
  height: 0.6rem;
  display: block;
  border-bottom: solid 0.2rem #b4b3b3;
  border-right: solid 0.2rem #b4b3b3;
  transform: rotate(45deg);
  content: "";
  pointer-events: none;
  z-index: 100;
}

.eco-form-table .input-block{ width: 100%; overflow: hidden;}

.eco-form-table .input-block input{ margin: 0 0 1em; width: 100%; display: block;}

.eco-form-table .input-block input:last-child{ margin: 0;}

.eco-form-table .input-block.size-ss input{margin: 0 0.5em 0 0; width: 6em; display: inline-block;}

.eco-form-table .input-block.size-m input{margin: 0 0.5em 0 0; width: 35%; display: inline-block;}


@media screen and (max-width: 767px){
  .select-block02:after{
    top: 8.8rem;
    right: 3rem;
  }
}


@media screen and (max-width: 410px){
  .eco-form-table .input-block.size-ss input {
  margin: 0;
  width: 5em;
}

.select-block {
  width: 60%;
}
}



/* error */

.error-txt{ text-align: center; padding: 2em 0 0; color: #c00; }

.eco-form-table tr.error th{ background-color: #ffd5d5;}
.eco-form-table tr.error td{ background-color: #ffeaea;}


form .error-msg{
  padding: 0 0 0.5em 0;
  display: block;
  color: #c00;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
}

form td .error-msg{
  margin: 0;
  padding: 0 0 0.5em 0;
}

.form-agree .error-msg{ text-align: center;}


/* split */

.eco-form-table .form-split-none{
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}

.eco-form-table .form-split-none li{
  margin: 0;
  padding: 0.4em 0;
  display: block;
  overflow: hidden;
}


.eco-farm-submit{
  margin: auto;
  padding: 1em 0;
  width: 94%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.eco-farm-button{
  position: relative;
  margin: 1em;
  padding: 0.8em 0.5em;
  width: 90%;
  max-width: 32rem;
  border-radius: 3em;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}

.eco-farm-button.eco-farm-back-button{
  position: relative;
  background-color: #ccc;
}

.eco-farm-button.eco-farm-back-button:after{
  position: absolute;
  content: url(/ecofarm/farm/img/icon_arrow_w.svg);
  right: 2rem;
  top: 1.8rem;
  width: 2rem;
}



@media screen and (max-width: 767px) {

.eco-form-table .name-dl dd{
  padding: 0 0 0.5em 0;
  width: calc(100% - 1.5em);
}

.eco-form-table .name-dl dd:last-child{ padding: 0 0;}

.eco-form-table .form-split-none li{
  float: inherit;
  width: 100%;
  white-space: normal;
}

}/* max-767 */


.thanks-inner{
  margin: 0 auto;
  padding: 1em 1em 3em;
  width: 100%;
  max-width: 80rem;
}

.thanks-inner p{
  margin: 0;
  padding: 0 0 1em;
  line-height: 1.6;
  text-align: left;
}

.thanks-inner .eco-farm-button{
  position: relative;
  margin: 2em 1em;
  padding: 0.8em 0.5em;
  width: 90%;
  max-width: 36rem;
  border-radius: 3em;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}



/* confirm
-------------------------------------------------*/
.confirm-box{
  background-color: #f9f9f9;
  padding: 0.5em 1em;
  margin-bottom: 3em;
}

.confirm-box-inner{
  position: relative;
}

.farm-select-button {
  position: absolute;
  top: 0.5em;
  right: 0;
  padding: 0.5em;
  width: 80%;
  max-width: 26rem;
  background: #8ec31f;
  border-radius: 3em;
  border: none;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}

.farm-select-button02 {
  position: absolute;
  top: 0.5em;
  right: 0;
  padding: 0.5em;
  width: 80%;
  max-width: 26rem;
  background: #8ec31f;
  border-radius: 3em;
  border: none;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
  margin: 0 0 2rem auto;
}


.eco-farm-inner-list{
  border: solid #ccc 0.1rem;
  background: #fff;
  margin: 0 0 2em;
  padding: 1em;
  height: 30vh;
  display: block;
  overflow-y: scroll;
}


.farm-list-confirm{
  border: solid #ccc 0.1rem;
  background: #fff;
  margin: 0 0 2em;
  padding: 1em;
}

.detail-inner .gallery02 {
    width: 20%;
    max-width: 20rem;
}

.detail-inner .spec02 {
    position: relative;
    margin: 0;
    padding: 0;
    width: calc(80% - 1em);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.6rem;
}



@media screen and (max-width: 768px){
  .detail-inner .gallery02 {
    width: 80%;
  }

  .detail-inner .spec02 {
    width: 100%;
  }

  .confirm-box-inner .farm-select-button,
  .farm-select-button02 {
    position: inherit;
    display: block;
    margin: 0 0 3rem;
  }

}

@media screen and (max-width: 460px) {
  .detail-inner .spec-harf{
    width: 100%;
}
}


.terms {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 1.5rem;
  line-height: 1.6;
}

.terms dt{
  margin: 0;
  padding: 0.5em 0;
  display: block;
  font-weight: bold;
}

.terms dd{
  margin: 0;
  padding: 0 0 1em 1em;
  display: block;
}

.list-ol.alpha li{list-style-type: lower-alpha;}


.time{
  margin: 0;
  padding: 1em 0;
  display: block;
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: right;
}



/* 2024.05.24 */

.line-qr-block a{
  margin: 0 auto;
  padding: 1.5em 0;
  width: 100%;
  max-width: 29.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: center;
}

.line-qr-block a img{
  margin: 0 0 1em;
  padding: 0;
  width: 100%;
  display: block;
}

.line-qr-block-title{
  margin: 0 auto;
  padding: 1.5em 0 0;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
}



/* tuchi addition 2024/10/28 *----------------*/
.list-ol-maru > li {
  margin-bottom: 0.5em;
  padding-bottom:0;
}
.list-ol-maru > li:first-child {margin-top: 0.5em;}
.list-ol-maru > li:last-child {margin-bottom: 0;}

.list-ol-maru > li:nth-child(1) {list-style-type: "\2460";}
.list-ol-maru > li:nth-child(2) {list-style-type: "\2461";}
.list-ol-maru > li:nth-child(3) {list-style-type: "\2462";}
.list-ol-maru > li:nth-child(4) {list-style-type: "\2463";}
.list-ol-maru > li:nth-child(5) {list-style-type: "\2464";}
.list-ol-maru > li:nth-child(6) {list-style-type: "\2465";}
.list-ol-maru > li:nth-child(7) {list-style-type: "\2466";}
.list-ol-maru > li:nth-child(8) {list-style-type: "\2467";}
.list-ol-maru > li:nth-child(9) {list-style-type: "\2468";}
.list-ol-maru > li:nth-child(10) {list-style-type:"\2469";}
.list-ol-maru > li:nth-child(11) {list-style-type:"\246A";}
.list-ol-maru > li:nth-child(12) {list-style-type:"\246B";}
.list-ol-maru > li:nth-child(13) {list-style-type:"\246C";}
.list-ol-maru > li:nth-child(14) {list-style-type:"\246D";}
.list-ol-maru > li:nth-child(15) {list-style-type:"\246E";}
.list-ol-maru > li:nth-child(16) {list-style-type:"\246F";}
.list-ol-maru > li:nth-child(17) {list-style-type:"\2470";}
.list-ol-maru > li:nth-child(18) {list-style-type:"\2471";}
.list-ol-maru > li:nth-child(19) {list-style-type:"\2472";}
.list-ol-maru > li:nth-child(20) {list-style-type:"\2473";}
.list-ol-maru > li:nth-child(21) {list-style-type:"\3251";}
.list-ol-maru > li:nth-child(22) {list-style-type:"\3252";}
.list-ol-maru > li:nth-child(23) {list-style-type:"\3253";}
.list-ol-maru > li:nth-child(24) {list-style-type:"\3254";}
.list-ol-maru > li:nth-child(25) {list-style-type:"\3255";}
.list-ol-maru > li:nth-child(26) {list-style-type:"\3256";}
.list-ol-maru > li:nth-child(27) {list-style-type:"\3257";}
.list-ol-maru > li:nth-child(28) {list-style-type:"\3258";}
.list-ol-maru > li:nth-child(29) {list-style-type:"\3259";}
.list-ol-maru > li:nth-child(30) {list-style-type:"\325A";}

/*--------------------------------------------*/


/* 20241223 */

.sample-txt{
  margin: 0.5em 0 0;
  display: block;
  color: #666;
  font-size: 1.6rem;
  line-height: 1.6;
}



.mt-05{ margin-top: 0.5em;}
.mt-1{ margin-top: 1em;}
.mt-2{ margin-top: 2em;}
.mt-3{ margin-top: 3em;}
.mt-4{ margin-top: 4em;}
.mt-5{ margin-top: 5em;}
.mt-6{ margin-top: 6em;}

.mtm-1{ margin-top: -1em;}
.mtm-2{ margin-top: -2em;}

.mb-05{ margin-bottom: 0.5em;}
.mb-1{ margin-bottom: 1em;}
.mb-2{ margin-bottom: 2em;}
.mb-3{ margin-bottom: 3em;}
.mb-4{ margin-bottom: 4em;}
.mb-5{ margin-bottom: 5em;}
.mb-6{ margin-bottom: 6em;}

.ml-1{ margin-left: 1em;}
.ml-2{ margin-left: 2em;}
.ml-3{ margin-left: 3em;}
.ml-4{ margin-left: 4em;}
.ml-5{ margin-left: 5em;}
.ml-6{ margin-left: 6em;}

.mr-1{ margin-right: 1em;}
.mr-2{ margin-right: 2em;}
.mr-3{ margin-right: 3em;}
.mr-4{ margin-right: 4em;}
.mr-5{ margin-right: 3em;}
.mr-6{ margin-right: 4em;}

.pt-1{ padding-top: 1em;}
.pt-2{ padding-top: 2em;}
.pt-3{ padding-top: 3em;}
.pt-4{ padding-top: 4em;}
.pt-5{ padding-top: 5em;}
.pt-6{ padding-top: 6em;}

.pb-1{ padding-bottom: 1em;}
.pb-2{ padding-bottom: 2em;}
.pb-3{ padding-bottom: 3em;}
.pb-4{ padding-bottom: 4em;}
.pb-5{ padding-bottom: 5em;}
.pb-6{ padding-bottom: 6em;}

.pl-1{ padding-left: 1em;}
.pl-2{ padding-left: 2em;}
.pl-3{ padding-left: 3em;}
.pl-4{ padding-left: 4em;}
.pl-5{ padding-left: 5em;}
.pl-6{ padding-left: 6em;}

.pr-1{ padding-right: 1em;}
.pr-2{ padding-right: 2em;}
.pr-3{ padding-right: 3em;}
.pr-4{ padding-right: 4em;}
.pr-5{ padding-right: 5em;}
.pr-6{ padding-right: 6em;}
